.sum-table-v3-wrapper{
    border: 1px solid #DDDDDD;
}
.sum-table-header{
    background: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    padding: 15px 20px;
}
.sum-table-header .title{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}
.sum-table-content{
    padding: 15px;
    font-size: 16px;
}
.cart-table-summary .product-item-prices{
    font-size: 16px;
    font-weight: normal;
}

.sum-table-content .sum-prices-item {
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
}

.sum-table-total-price-wrapper {
    margin-top: 10px;
    border-top: 1px solid #DDDDDD;
    padding: 10px 0;
}
.sum-table-footer {
    background: #F7F7F7;
    padding: 15px 20px;
    border-top: 1px solid #DDDDDD;
}
.sum-table-footer #submit_order_one_page{
    height: auto;
    width: 100%;
}

.cart-table-summary-wrapper{
    position: sticky;
    top: 80px;
}
.cart-products-table-confirm-wrapper .change-cart-size{
    display: none;
}
#onepage-product-price-value{
    font-weight: 500;
}
#order_total_confirm_content .sum-table-footer  .cart-privacy-policy .icheckbox_flat:not(.checked){
    background: #fff;
}
#order_total_confirm_content .sum-table-footer  .cart-privacy-policy {
    padding-left: 0;
    padding-right: 0;
}
.sum-table-v3-wrapper .cart-privacy-policy{
    float: left;
}

.sum-table-v3-wrapper label[for="cart_onepage_captchacode"]{
    text-align: left;
    display: block;
}
.sum-table-prices-wrapper .total-sum-table-block{
    text-align: left;
}
.sum-table-prices-wrapper .total-sum-table-block tr,
.sum-table-prices-wrapper .total-sum-table-block.table>tbody>tr:nth-child(2n+1),
.sum-table-prices-wrapper .total-sum-table-block td,
.sum-table-prices-wrapper .total-sum-table-block td:hover,
.sum-table-prices-wrapper .total-sum-table-block tr:hover td{
    background: transparent;
}

